‹ Back to products
Brand: NETGEAR

GS748

NETGEAR GS748 GS748-100EUS

Authentication method 802.1x
Basic switching RJ-45 Ethernet ports quantity 48
Basic switching RJ-45 Ethernet ports type Gigabit Ethernet (10/100/1000)
Compliance certificates Federal Communications Commission (FCC)
Connectivity technology Wired
Copper ethernet cabling technology 10BASE-T

About this item

PLUG-AND-PLAYSimple set up with no software to install or configuration neededNON-BLOCKING SWITCHINGNon-blocking switching architecture for maximum throughput at wire speedFANLESS DESIGNSilent operation makes this switch perfect for noise-sensitive environmentsVERSATILE MOUNTING OPTIONSPlace your switch on your...

View full product description

Product information

About this product

  • 48 x Gigabit Ethernet ports
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Fanless and silent
  • Rackmount or desktop

PLUG-AND-PLAY

Simple set up with no software to install or configuration needed

NON-BLOCKING SWITCHING

Non-blocking switching architecture for maximum throughput at wire speed

FANLESS DESIGN

Silent operation makes this switch perfect for noise-sensitive environments

VERSATILE MOUNTING OPTIONS

Place your switch on your desktop or mount it to your rack with the hardware provided in the box

ENERGY EFFICIENT

Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected

QUALITY AND RELIABILITY

Peace of mind with limited lifetime warranty, next business day replacement, and lifetime email and chat support.

Product details

35
Authentication method 802.1x
Basic switching RJ-45 Ethernet ports quantity 48
Basic switching RJ-45 Ethernet ports type Gigabit Ethernet (10/100/1000)
Compliance certificates Federal Communications Commission (FCC)
Connectivity technology Wired
Copper ethernet cabling technology 10BASE-T
Depth 202 mm
Electromagnetic emissions CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Ethernet LAN data rates 1000 Mbit/s
Flow control support Yes
Full duplex Yes
Height 43 mm
I/O ports 48 x 10/100/1000 Mbps 4 x SFP
Jumbo frames 9.216
Jumbo frames support Yes
Latency 2,900ns
Link aggregation Yes
MAC address table 8000 entries
Maximum data transfer rate 1 Gbit/s
Mean time between failures (MTBF) 1094297 h
MIB support RFC 1213 MIB II, RFC 1643, RFC 1493
Networking standards IEEE 802.1p, IEEE 802.3az
Operating relative humidity (H-H) 10 - 90%
Operating temperature (T-T) 0 - 50 °C
Packet buffer memory 1.5 MB
Power consumption (max) 23 W
Power over Ethernet (PoE) No
Power source AC
Product colour Grey
Quality of Service (QoS) support Yes
Rack mounting Yes
Safety CE mark, cUL IEC950/EN60950
Switch type Unmanaged
Weight 3.2 kg
Width 440 mm

Logistics

EAN0606449174892
Unit of measure—
Weight—
Dimensions —
Dangerous goodsNo

Warranty

  • 12-month warranty on everything we sell.
  • Runs from the day your order is delivered.
  • Faults under normal use are repaired, replaced or refunded.
Read the warranty terms

Payment

  • Clearpay
  • Klarna
  • Visa and Mastercard, processed securely by Tyl by NatWest with 3D Secure.
  • PayPal — your PayPal balance or a saved card or bank account.
  • Clearpay, Klarna and Billie — pay later or in instalments, processed by Stripe.
  • No surcharge on any payment method; refunds go back to the way you paid.
Read the payment policy
Spread the cost
  • Clearpay
  • Klarna
    • Clearpay
    4 interest-free payments of £79.26 with Clearpay. Learn more
    • Klarna
    3 payments of £105.68 at 0% interest with Klarna. Learn more
    Businesses: pay in 30 days on invoice with Billie. Learn more

Choose at checkout. 18+, T&Cs apply, credit subject to status.

Return policy: Item can be returned in its original condition for a full refund within 14 days of receipt, with a free tracked Royal Mail return label. Read full return policy

Recently viewed